{% extends "layout/user.html" %}
{% block page_title %}Templates{% endblock %}
{% block title %}Templates{% endblock %}
{% block content %}
<div class="card-panel">
        <table class="bordered">
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Tipo</th>
                    <th>Precio</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td><a href="{% url 'templates_detail' obj.pk %}" title="Ver detalles">{{obj.name}}</a></td>
                    <td>{{obj.get_category_display}}</td>
                    <td>{% if obj.price %}{{obj.price}}{% else %}<small class="green-text">Free</small>{% endif %}</td>
                    {% if request.user.is_superuser %}
                    <td><a href="{% url 'templates_edit' obj.pk %}"><i class="fa fa-pencil"></i></a></td>
                    {% endif %}
                </tr>
                {% endfor %}
            </tbody>
        </table>
        <ul class="pagination center">
        {% for num in objs.paginator.page_range %}
            {% ifequal num objs.number %}
            <li class="active"><a href="#!">{{ num }}</a></li>
            {% else %}
            <li class="waves-effect"><a href="?page={{ num }}">{{ num }}</a></li>
            {% endifequal %}
        {% endfor %}
          </ul>
</div>
{% if request.user.is_superuser %}
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue darken-2" href="{% url 'templates_new' %}" title="Agregar">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endif %}
{% endblock %}